### Method

# Atspi Accessible get_table_cell

#### Declaration [src]

    AtspiTableCell*
    atspi_accessible_get_table_cell (
      AtspiAccessible* obj
    )

#### Description [src]

Gets the `AtspiTableCell` interface for an `AtspiAccessible`.

#### Return value

Type: `AtspiTableCell`

A pointer to an `AtspiTableCell` interface instance, or NULL if `obj` does not implement `AtspiTable`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.